@font-face {
    font-family: SSStandard;
    src: url('fonts/ss-standard.eot');
    src: url('fonts/ss-standard.eot?#iefix') format('embedded-opentype'),
        url('fonts/ss-standard.woff') format('woff'),
        url('fonts/ss-standard.ttf')  format('truetype'),
        url('fonts/ss-standard.svg#SSStandard') format('svg');
    font-weight: normal;
    font-style: normal;
}
.SSStandard{
    font-family: SSStandard;
}
@font-face {
    font-family: SSSocialCircle;
    src: url('fonts/ss-social-circle.eot');
    src: url('fonts/ss-social-circle.eot?#iefix') format('embedded-opentype'),
        url('fonts/ss-social-circle.woff') format('woff'),
        url('fonts/ss-social-circle.ttf')  format('truetype'),
        url('fonts/ss-social-circle.svg#SSStandard') format('svg');
    font-weight: normal;
    font-style: normal;
}
.SSSocialCircle{
    font-family: Mono Social Icons Font;
}
@font-face {
    font-family: SSSocialRegular;
    src: url('fonts/ss-social-regular.eot');
    src: url('fonts/ss-social-regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/ss-social-regular.woff') format('woff'),
        url('fonts/ss-social-regular.ttf')  format('truetype'),
        url('fonts/ss-social-regular.svg#SSSocialRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.SSSocialRegular{
    font-family: SSSocialRegular;
}
